Debian Bug report logs - #302297
ITA: lojban-common -- Lojban wordlists

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Taral <taral@taral.net>

Date: Thu, 31 Mar 2005 05:33:03 UTC

Owned by: Ben Finney <ben+debian@benfinney.id.au>

Severity: normal

Fixed in version lojban-common/1.4-1

Done: Ben Finney <ben+debian@benfinney.id.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#302297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Taral <taral@taral.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taral <taral@taral.net>
To: submit@bugs.debian.org
Subject: O: lojban-common -- Lojban wordlists
Date: Wed, 30 Mar 2005 23:20:43 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

-- 
Taral <taral@taral.net>
This message is digitally signed. Please PGP encrypt mail to me.
A: Because it fouls the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ben Finney <ben+debian@benfinney.id.au>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ben Finney <ben+debian@benfinney.id.au>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Taral <taral@taral.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 302297-close@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: 302297-close@bugs.debian.org
Subject: Bug#302297: fixed in lojban-common 1.4-1
Date: Wed, 11 May 2005 20:17:17 -0400
Source: lojban-common
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
lojban-common, which is due to be installed in the Debian FTP archive:

lojban-common_1.4-1.diff.gz
  to pool/main/l/lojban-common/lojban-common_1.4-1.diff.gz
lojban-common_1.4-1.dsc
  to pool/main/l/lojban-common/lojban-common_1.4-1.dsc
lojban-common_1.4-1_all.deb
  to pool/main/l/lojban-common/lojban-common_1.4-1_all.deb
lojban-common_1.4.orig.tar.gz
  to pool/main/l/lojban-common/lojban-common_1.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 302297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Finney <ben+debian@benfinney.id.au> (supplier of updated lojban-common package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 11 May 2005 17:07:15 +1000
Source: lojban-common
Binary: lojban-common
Architecture: source all
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Changed-By: Ben Finney <ben+debian@benfinney.id.au>
Description: 
 lojban-common - commonly used wordlists for the Lojban language
Closes: 302297
Changes: 
 lojban-common (1.4-1) unstable; urgency=low
 .
   * New maintainer (closes: #302297)
   * Rework description and README to match and give more information.
   * Reinstate wget build-dependency for fetching word lists.
   * Build package from latest published word lists.
   * Add README.Debian-source for information on original source files.
Files: 
 ef4042553e5c4b34956eea0900bf1b15 593 misc optional lojban-common_1.4-1.dsc
 dad25d3aadb074b39656e670a871beca 460303 misc optional lojban-common_1.4.orig.tar.gz
 c161497e239960f0b38ffd57ce347638 2786 misc optional lojban-common_1.4-1.diff.gz
 1719123a310e277ec99bc9e8531a327d 463276 misc optional lojban-common_1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCgpuigY5NIXPNpFURAmHEAKCKcE+I83jwUhDqZUEH0gTNJM/hagCdHbVD
xcc2W8LdEGu1janR3DCHQEg=
=Asy7
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:49:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.